Skip to main content
GET
/
projects
/
{projectId}
/
accounts
Error
A valid request URL is required to generate request examples
[
  {
    "accountId": "<string>",
    "platform": "PINTEREST",
    "username": "<string>",
    "imageUrl": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

projectId
string
required

Project identifier.

Response

200 - application/json

Connected publishing accounts for the project.

accountId
string
required

Social account identifier.

platform
enum<string>
required

Social platform for the connected account.

Available options:
PINTEREST,
LINKEDIN,
LINKEDIN_PAGES,
INSTAGRAM,
FACEBOOK,
TIKTOK,
X,
YOUTUBE
username
string
required

Display name or username for the connected account.

imageUrl
string
required

Profile image URL for the connected account.